#!/bin/sh

echo 'name: primitive
version: 0.3
license: BSD3
copyright: (c) Roman Leshchinskiy 2009-2010
maintainer: Roman Leshchinskiy <rl@cse.unsw.edu.au>
stability:
homepage: http://code.haskell.org/primitive
package-url:
description: .
             This package provides wrappers for primitive array operations from
             GHC.Prim.
category: Data
author: Roman Leshchinskiy <rl@cse.unsw.edu.au>
exposed: True
exposed-modules: Control.Monad.Primitive Data.Primitive
                 Data.Primitive.MachDeps Data.Primitive.Types Data.Primitive.Array
                 Data.Primitive.ByteArray Data.Primitive.Addr
hidden-modules:
import-dirs: /usr/local/lib/primitive-0.3/ghc-6.10.4
library-dirs: /usr/local/lib/primitive-0.3/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSprimitive-0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/primitive-0.3/ghc-6.10.4/include
includes: primitive-memops.h
depends: base-4.1.0.0 ghc-prim-0.1.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/primitive-0.3/html/primitive.haddock
haddock-html: /usr/local/share/doc/primitive-0.3/html' | /usr/local/bin/ghc-pkg update -
